/**特殊导航**/
.navlist li a.navshort { width: 108px; }
.navlist li a i { right: -3px; }
.navlist li a { width: 128px; }
.num i, .compTit a, .compCon li i, .selCon i, .sxpage a, .qhCon em a, .qhCon span a, .cplsTit h3, .cpsuo em.act i, .cpzcs p.cpjh a, .cpmsTit, .cpmsTit h3, .dpzxCon em, .dpbnt a, .cpfllmTit i, .ppMtit h3, .ppgsCon p a, .cpzcs p.cpjh em, .cpzcs p.cpjh em b { background: url(../images/cpmainbg.gif) no-repeat; }
.cpTit { height: 32px; line-height: 32px; border-bottom: 1px solid #D9D7D7; }
.bgEE { background: #F4F4F4; }
.cGray a { color: #999; }
.Conlh25 li { height: 25px; line-height: 25px; overflow: hidden; color: #999; }
.Lpic { width: 120px; height: 90px; border: 1px solid #CCC; padding: 2px; }
.Ldetail { width: 165px; }
.Ldetail em { height: 26px; line-height: 26px; display: block; overflow: hidden; font-size: 14px; font-weight: bold; }
.Ldetail p { height: 24px; line-height: 24px; }
.Ldetail p a { color: #CC0000; }
.bTrOg { border: 1px solid #D9D7D7; border-top: 2px solid #AB2329; }
.bTrOg3 { border: 1px solid #D9D7D7; border-top: 3px solid #AB2329; }
.w248 { width: 248px; }
.cplsTit { border-bottom: 2px solid #AB2329; overflow: hidden; line-height: 27px; }
.cplsTit h3 { color: #FFF; width: 120px; height: 27px; line-height: 30px; overflow: hidden; background-position: 0 -226px; padding-left: 20px; }
.cplsTit em { color: #CC0000; }
/***-----------------------
产品首页 css
---------------------------------------------------------------------------------------------------------------***/
/***幻灯***/
.hdp { border: 3px solid #EEE; }
.hdpcon { width: 314px; height: 254px; overflow: hidden; }
.num { position: absolute; top: 200px; _top: 204px; left: 0; border-bottom: 2px solid #96050C; width: 314px; }
.num i { width: 32px; height: 16px; line-height: 16px; float: left; margin: 6px 2px 0 0; display: inline-block; text-align: center; color: #FFF; cursor: pointer; text-align: center; ; }
.num i.act { background-position: -34px 0; font-weight: bold; color: #E0B47F; height: 19px; line-height: 19px; margin: 3px 2px 0 0; }
.hdp a.txt { height: 30px; line-height: 30px; position: absolute; top: 224px; _top: 228px; left: 0; width: 294px; text-align: center; overflow: hidden; padding: 0 10px; color: #FFF; font-weight: bold; font-size: 14px; z-index: 10; }
.txtbg { width: 314px; height: 30px; position: absolute; top: 224px; _top: 228px; left: 0; background: #494542; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
/***头条***/
.pdTT h2 { height: 40px; line-height: 40px; overflow: hidden; font-size: 22px; }
.pdTT h2 a { color: #CC0000; }
.pdTT em { height: 30px; line-height: 30px; overflow: hidden; display: block; color: #999; }
.pdTT em a { color: #999; }
.Mpic { width: 120px; background: #F4F4F4; }
.Mpic i { width: 120px; height: 90px; display: block; }
.Mpic em { height: 24px; line-height: 24px; overflow: hidden; display: block; text-align: center; padding: 0 2px; }
.Con220 { width: 220px; }
.Con220 li { height: 28px; line-height: 28px; overflow: hidden; color: #999; }
.Con220 li.first { height: 30px; line-height: 30px; }
.cpzxTit { height: 24px; line-height: 24px; border-bottom: 1px solid #AB2329; }
.cpzxTit em { float: left; padding: 0 10px; }
.cpzxTit em.act { background: #AB2329; font-weight: bold; }
.cpzxTit em.act a { color: #FFF; }
.cpzxCon span a, .cpzxCon li { color: #999; }
.cpzxCon li { height: 26px; line-height: 26px; overflow: hidden; }
.cpdqCon li { padding: 3px 5px; border-bottom: 1px solid #E8E5E5; border-top: 1px solid #FFF; }
.cpdqCon li.last { border-bottom: none; }
.cpdqCon li.first { border-top: none; }
.cpdqCon em { height: 25px; line-height: 25px; overflow: hidden; display: block; }
.cpdqCon li.act { position: relative; background: #000; }
.cpdqCon li.act em a { color: #FFF; }
.cpdqCon div { width: 300px; position: absolute; right: 230px; _right: 238px; top: 0; border: 2px solid #000; background: #FFF; padding: 5px 10px; display: none; }
.cpdqCon li.act div { display: block; }
.cpdqCon i { display: block; height: 30px; line-height: 30px; font-size: 14px; font-weight: bold; }
.cpdqCon p { margin-bottom: 8px; }
/***推荐建材公司***/
.h230 { height: 230px; }
.compTit a { position: absolute; width: 120px; height: 30px; top: -8px; left: 0; background-position: 4px -19px; overflow: hidden; text-indent: -100px; background-color: #FFF; }
.compCon li { height: 155px; }
.compCon li div { width: 130px; padding: 2px; float: left; margin: 0 10px; display: inline; border: 1px solid #D9D7D7; }
.compCon li b { width: 130px; height: 100px; display: block; }
.compCon li img { background: #FFF; }
.compCon li em { height: 22px; line-height: 22px; overflow: hidden; display: block; margin-top: 3px; font-size: 14px; font-weight: bold; padding: 0 5px; }
.compCon li i { padding: 0 5px; display: block; background-position: 55px -45px; }
.compCon li i a { color: #808080; }
.selCon { width: 80px; margin: 0 auto; }
.selCon i { width: 10px; height: 10px; float: left; margin-right: 10px; background-position: -97px 0; cursor: pointer; }
.selCon i.act { background-position: -73px 0; }
/***产品内容***/
.cpline { background: url(../images/vbg.gif) 708px 0 repeat-y; }
.cpflTit { width: 20px; height: 60px; padding: 10px 5px 0; background: #AB2329; font-weight: bold; color: #FFF; position: absolute; left: -30px; top: -2px; font-size: 14px; text-align: center; }
.cplmTit { height: 31px; line-height: 31px; background: url(../images/sline2.gif) 0 30px repeat-x; overflow: hidden; }
.cplmTit em { float: left; padding: 0 10px; height: 30px; }
.cplmTit em.act { background: #FFF; line-height: 29px; border: 1px solid #CCC; border-bottom: none; }
.bg em.act { background: #F4F4F4; }
.cplmTit i { font-size: 14px; font-weight: bold; padding-left: 10px; }
.cpPic li { width: 136px; margin: 12px 0 0 29px; display: inline; float: left; }
.cpPic li div { width: 130px; height: 100px; border: 1px solid #CCC; padding: 2px; margin-bottom: 5px; }
.cpPic li em, .cpPic li i { height: 20px; line-height: 20px; overflow: hidden; display: block; text-align: center; }
.cpPic li i { color: #CC0000; font-weight: bold; }
.hotcpCon li { float: left; height: 26px; overflow: hidden; width: 226px; font-size: 12px; }
.cprcon li { width: 260px; }
.hotcpCon li.act { height: 110px; }
.hotcpCon em { height: 26px; line-height: 26px; overflow: hidden; display: block; background: url(../images/rank.gif) 0 6px no-repeat; padding-left: 20px; }
.hotcpCon li.act em { margin-bottom: 5px; }
.hotcpCon em.num2 { background-position: 0 -20px; }
.hotcpCon em.num3 { background-position: 0 -47px; }
.hotcpCon em.num4 { background-position: 0 -73px; }
.hotcpCon em.num5 { background-position: 0 -98px; }
.hotcpCon em.num6 { background-position: 0 -124px; }
.hotcpCon em.num7 { background-position: 0 -149px; }
.hotcpCon em.num8 { background-position: 0 -176px; }
.hotcpCon em.num9 { background-position: 0 -201px; }
.hotcpCon em.num10 { background-position: 0 -220px; }
.hotcpCon span { color: #CC0000; float: right; }
.hotcpCon i { width: 90px; height: 70px; padding: 1px; border: 1px solid #CCC; float: left; margin-right: 10px; }
.cprcon i { margin-left: 20px; _display: inline; }
.hotcpCon p { width: 120px; float: left; height: 24px; line-height: 24px; overflow: hidden; white-space: nowrap; color: #999; }
.cprcon p { width: 132px; }
.ppCon li { width: 100px; height: 35px; border: 1px solid #CCC; padding: 1px; float: left; margin: 8px 4px 0 6px; _display: inline; }
/***-----------------------
产品��? css
---------------------------------------------------------------------------------------------------------------***/
/***cp nav***/

.zind10 { z-index: 10; }
.cpmnav { height: 30px; line-height: 30px; background: #AB2329; }
.cpmnav li { float: left; background-position: right -94px; padding-right: 2px; position: relative; z-index: 100; }
.cpmnav li.last { background: none; }
.cpmnav a { display: block; padding: 0 17px; font-size: 14px; font-weight: bold; color: #FFF; }
.cpmnav a:hover { color: #FFF; text-decoration: none; }
.cpmnav li.cur a, .cpmnav a:hover, .cpmnav li.act a, .cpmnav li div { background: #850308; }
.cpmnav li div { width: 400px; line-height: 24px; padding: 4px 0; position: absolute; top: 30px; left: -170px; display: none; }
.cpmnav li.act div { display: block; }
.cpmnav li div a { font-size: 12px; font-weight: normal; white-space: nowrap; }
.cpflnav { height: 30px; }
.cpflnav li { background: #FFF; *zoom: 1;
}
.cpflnav li em { background: url(../images/cpflbg.gif); display: block; height: 30px; }
.cpflnav li ul { border: 1px solid #DDD; display: none; }
.cpflnav li ul.hd { border-top: none; position: absolute; top: 30px; background: #FFF; width: 250px; }
.cpflnav li ul li { padding: 0 10px; vertical-align: top; }
.cpflnav li ul li.act { position: relative; width: 230px; z-index: 10; }
.cpflnav li ul li div { border: none; display: block; cursor: pointer;/* padding:0 10px; */ border-bottom: 1px solid #F1F1F1; border-top: 1px solid #FFF; border-left: 1px solid #fff; }
.cpflnav li ul li.act div { border: 1px solid #AB2329; border-right: none; margin: 0 -10px; background: #fff; position: relative; z-index: 100; padding: 0 10px; }
.cpflnav li ul li.act div.blank10 { margin: 0; border-width: 0; }
.cpflnav li ul li i { height: 30px; line-height: 30px; font-size: 14px; font-weight: bold; background-position: right -59px; display: block; }
.cpflnav li ul li i a { background-position: 0 -124px; padding-left: 10px; }
.cpflnav li ul li p { line-height: 24px; height: 52px; overflow: hidden; padding-right: 10px; padding-left: 10px; _padding-right: 5px; }
.cpflnav li ul ul { position: absolute; left: 249px; top: 0; width: 580px; border: 1px solid #AB2329; z-index: 99; vertical-align: middle; background: url(../images/bg.gif) repeat-y right 0; background-color: #FFF; }
.cpflnav li ul li span { height: 0; display: none; }
.cpflnav li ul li.act span { width: 1px; height: 60px; background-color: #C00; position: absolute; top: 4px; left: 240px; _left: 245px; z-index: 1; }
.cpfles, .tjcppp { float: left; }
.cpfles { width: 370px; padding: 0 15px; margin-top: 10px; }
.cpfles dt, .tjcppp dt { font-size: 14px; font-weight: bold; height: 32px; line-height: 32px; }
.cpfles dd { border-bottom: 1px solid #F1F1F1; margin-bottom: 10px; padding-bottom: 10px; }
.cpfles dd a, .cpflnav li ul li p a { color: #666; font-size: 12px; }
.cpfles dd a:hover, .cpflnav li ul li p a:hover { color: #D6121A; }
.tjcppp { width: 160px; padding: 0 10px; }
.tjcppp dt { margin-top: 10px; }
.tjcppp dd { height: 25px; line-height: 25px; overflow: hidden; color: #999; font-size: 12px; }
span.ccid1_dotA, span.ccid1_dotB { background: url("../images/cpmainbg.gif") no-repeat; margin-right: 5px; }
span.ccid1_dotA { background-position: -108px -67px; padding-left: 8px; }
span.ccid1_dotB { background-position: -108px -88px; padding-left: 8px; }
span.ccid1_dotF { background-position: -60px -60px; }
.ccid1_left li a.nolink, .ccid1_left span.nolink { color: #666; cursor: pointer; }
#ccid1_left { }
.cpfllm a { color: #666; }
.cpbox { border: 1px solid #E6E6E6; border-top: 2px solid #FF4A00; }
.cpkLTit { height: 40px; line-height: 40px; border-bottom: 1px solid #D9D7D7; }
.cpkLTit h3 { font-size: 16px; font-weight: normal; padding-left: 10px; }
.cpkLTit h3 span { float: right; font-size: 12px; font-weight: normal; color: #8F8C8D; cursor: pointer; }
.cpkLTit h3 span:hover { color: #F46A12; }
.cpkLTit .cGray { color: #999; }
.cpfllm em { font-size: 12px; font-family: simsun; line-height: 22px; }
.cpfllm em, .cpfllm i { display: block; }
.cpfllm em.cpfl1 { font-size: 14px; display: block; height: 22px; line-height: 22px; padding: 4px 0 4px 0; font-family: "Microsoft YaHei" }
.cpfllm em.cpfl1 a { color: #666; }
.cpfllm i { color: #CCC; }
.cpfllm dl { padding: 0 10px; }
.cpfllm em.show a, .cpfllm i.show a { color: #AB2329; font-weight: bold; }
.cpfllm i.show a { font-weight: normal; }
.cpfllm span { color: #999999; cursor: pointer; }
.cpfl1 { margin-left: 10px; }
.cpfl2 { margin-left: 20px; }
.cpfl3 { margin-left: 30px; }
.cpfl4 { margin-left: 40px; }
.cpfl5 { margin-left: 50px; }
.cpfl6 { margin-left: 60px; }
.cpfl7 { margin-left: 70px; }
.cpfl8 { margin-left: 80px; }
.cpfl9 { margin-left: 90px; }
.cpfl10 { margin-left: 100px; }
.cpfllm a:visited { color: #666; }
.cpfllm em a.cur { color: #FF4A00; }
.tjcpCon li { height: 30px; overflow: hidden; font-size: 12px; }
.tjcpCon li.act { height: 110px; }
.tjcpCon em { height: 30px; line-height: 30px; overflow: hidden; display: block; background: url(../images/list_bg.gif) 0 -275px no-repeat; padding-left: 20px; }
.tjcpCon li.act em { margin-bottom: 5px; }
.tjcpCon em.num2 { background-position: 0 -302px; }
.tjcpCon em.num3 { background-position: 0 -331px; }
.tjcpCon em.num4 { background-position: 0 -357px; }
.tjcpCon em.num5 { background-position: 0 -382px; }
.tjcpCon em.num6 { background-position: 0 -410px; }
.tjcpCon em.num7 { background-position: 0 -437px; }
.tjcpCon em.num8 { background-position: 0 -464px; }
.tjcpCon em.num9 { background-position: 0 -493px; }
.tjcpCon em.num10 { background-position: 0 -519px; }
.tjcpCon span { color: #CC0000; float: right; }
.tjcpCon i { width: 80px; height: 60px; padding: 1px; border: 1px solid #CCC; float: left; margin-right: 10px; }
.tjcpCon p { width: 107px; float: left; height: 22px; line-height: 22px; overflow: hidden; white-space: nowrap; color: #999; }
.pprank { background: url(../images/list_bg.gif) 0 -277px no-repeat; padding-left: 22px; }
.pprank li { height: 27px; line-height: 27px; overflow: hidden; }
.chanpin b { width: 70px; }
.smk .subMark { margin-top: 5px; float: right; }
.smk .qhCon { border-width: 0; _width: 190px; }
.smk .qhCon span { display: block; background-color: #F00; }
.smk .mark span { color: #AB2329 }
/*.dqzftj{ padding-top:5px; border-top:1px solid #DDD;}
.dqzftj a{ float:left; height:20px; line-height:20px; border:1px solid #DDD; background-position:right -475px; padding:0 18px 0 5px; margin:0 0 5px 8px; cursor:pointer; display:block; background-color:#FFF; white-space:nowrap;}
.dqzftj a.qk{ background-position:2px -75px; padding:0 5px 0 25px; color:#AB2329;}*/
.sxpage span, .sxpage a { float: left; }
.sxpage b { color: #CC0000; }
.sxpage a { height: 15px; width: 15px; background-position: 3px -173px; display: block; border: 1px solid #DDD; margin: 6px 5px 0; }
.sxpage a.rnext { background-position: 3px -194px; }
.qhCon { height: 38px; border-top: none; padding: 0 10px 0 5px; position: absolute; left: 572px; }
.qhCon span a { float: left; height: 22px; line-height: 22px; display: block; padding-left: 15px; }
.qhCon span a.qhdt { background-position: 2px -133px; }
.qhCon span a.qhls { background-position: 2px -114px; }
.qhCon span a.blqhdt { background-position: 2px -150px; }
.qhCon span a.blqhls { background-position: 2px -99px; }
.qhCon i { float: left; border: 1px solid #DEDEDE; padding: 0 5px; margin: 7px 0 0 5px; display: inline; background-color: #FFF; }
.qhCon i.act { border: 1px solid #EED2D3; }
.qhCon i a { color: #666; }
.qhCon i.act a { color: #A4191A; }
.qhCon em a { background-position: right -177px; height: 22px; line-height: 24px; overflow: hidden; display: inline-block; padding-right: 14px; }
.qhCon em a.def { background: none; padding: 0; }
.qhCon em a.down { background-position: right -177px; height: 22px; line-height: 24px; overflow: hidden; display: inline-block; padding-right: 14px; }
.qhCon em a.up { background-position: right -137px; height: 22px; line-height: 24px; overflow: hidden; display: inline-block; padding-right: 14px; }
.qhCon em a.bldown { background-position: right -198px; }
.qhCon em a.blup { background-position: right -157px; }
.cplist dl { border-bottom: 1px solid #DDD; border-top: 1px solid #FFF; height: 125px; padding: 10px 0 0 11px; background-color: #FFF; }
.cplist dl.act { border-bottom: 1px solid #A41E19; border-top: 1px solid #A41E19; background: #FEF9F9; }
.cplist dd, .cplist dd div, .cplist dd em { float: left; }
.cplist dd div { width: 120px; height: 90px; padding: 2px; border: 1px solid #CCC; float: left; margin: 8px 8px 0 0; }
.cplist dd b div { width: 11px; height: 11px; padding: 0; border-width: 0; margin: 40px 0 0 30px; }
.cplist dd.w450 { width: 620px; }
.cplist em, .cplist i { width: 480px; height: 28px; line-height: 28px; overflow: hidden; display: block; }
.cplist em { font-size: 14px; font-weight: bold; }
.cplist dd span { color: #7C7C7C; }
.cplist dd b { color: #CC0000; }
.cplist dd img { vertical-align: middle; }
.cplist dd.w90, .cplist dd.small { width: 98px; line-height: 90px; text-align: center; }
.cplist dd.small { font-size: 12px; }
.cplist dd.w120 { width: 120px; padding-top: 22px; }
.cpdtlist dl { width: 218px; padding: 2px 2px 5px; border: 1px solid #CCC; float: left; margin: 10px 11px 5px 0; background-color: #FFF; font-size: 12px; }
.cpdtlist dl.act { background: #FEF9F9; border: 1px solid #A41E19; }
.cpdtlist dl.mR0 { margin-right: 0; float: right; }
.cpdtlist dt span { float: right; }
.cpdtlist dt, .cpdtlist dd span { color: #7C7C7C; }
.cpdtlist dt strong { color: #CC0000; }
.cpdtlist dd div { width: 216px; height: 162px; border: 1px solid #CCC; }
.cpdtlist dd em, .cpdtlist dd i, .cpdtlist dt { height: 24px; line-height: 24px; overflow: hidden; display: block; }
.cpdtlist dd em { font-size: 12px; font-weight: bold; margin-top: 5px; }
.cpdtlist dd b { color: #CC0000; }
.proTit { font-size: 14px; font-weight: bold; }
.proTit span, .cpjs li span { color: #CC0000; }
.cpjs li { color: #999; float: left; width: 218px; }
/***-----------------------
产品内容 css
---------------------------------------------------------------------------------------------------------------***/
.w900 { width: 900px; }
.w595 { width: 595px }
.prozyTit h2 { height: 40px; line-height: 40px; overflow: hidden; margin-top: 8px; font-size: 24px; }
.prozyTit .p { text-align: center; color: #666; }
.prozyTit .p i, .cpzcs b { color: #CC0000; }
.cphline { background: #FFF url(../images/hline2.gif) repeat-y 920px 0; }
.cphd { width: 270px; height: 200px; overflow: hidden; margin: 5px; }
.cphd ul { width: 10000px; overflow: hidden; }
.cphd li { float: left; }
.cpsuo { height: 42px; }
.cpsuo em { border: 1px solid #D9D7D7; width: 60px; height: 42px; padding: 1px; float: left; margin-left: 5px; _display: inline; }
.cpsuo em.act { border: 1px solid #AB252B; position: relative; }
.cpsuo em.act i { width: 7px; height: 4px; overflow: hidden; position: absolute; background-position: 0 -215px; top: -5px; left: 29px; }
.cpzcs p { height: 32px; line-height: 32px; overflow: hidden; }
.cpzcs span, .cpzcs p i a { color: #999; }
.cpzcs p.cpjh { overflow: visible; font-size: 12px; }
.cpzcs p.cpjh a, .cpzcs p.cpjh em { height: 22px; line-height: 22px; float: left; border: 1px solid #D9D7D7; padding: 0 5px 0 25px; margin-right: 8px; background-position: -100px -339px; }
.cpzcs p.cpjh em { position: relative; cursor: pointer; background-position: -99px -456px; }
.cpjh i { width: 326px; border: 1px solid #D9D7D7; position: absolute; top: 29px; left: -1px; background: #FFF; padding: 5px 8px 3px; display: none; }
.cpjh em.cur i { display: block; }
.cpzcs p.cpjh em b { width: 80px; height: 8px; overflow: hidden; position: absolute; background-position: 33px -463px; top: -7px; left: 0; }
.cpzcs p.cpjh i a { background: none; padding: 0; border: 0; float: none; color: #4C8AAC; }
.cpzcs p.cpjh a.wybuy { background-position: -99px -456px; }
.cpzcs p.cpjh a.info { background-position: -100px -388px; }
.cpzcs p.cpjh a.sc { background-position: -100px -364px; }
.cpfgx { height: 21px; overflow: hidden; clear: both; background: url(../images/hline2.gif) repeat-x 0 11px; }
.cpfgx2 { height: 11px; overflow: hidden; clear: both; background: url(../images/hline2.gif) repeat-x 0 10px; }
.cpxgcs li { float: left; width: 325px; padding-left: 10px; height: 28px; line-height: 28px; }
.cpmsTit { height: 34px; line-height: 34px; background-position: 0 -302px; background-repeat: repeat-x; }
.cpmsTit h3 { width: 97px; background-position: 0 -266px; padding: 0 30px 0 0; text-align: center; float: left; height: 35px; }
.cpmsTit h3 a { color: #FFF; }
.cpmsTit span { color: #666; }
.cpmsCon img { max-width: 640px; _width:expression(this.width > 640 ? "640px" : this.width);
}
.cppl textarea { width: 888px; height: 120px; border: 1px solid #D9D7D7; }
.dianp { line-height: 35px; margin-bottom: 8px; }
.dianp a { color: #666; font-size: 12px; }
.dianp a:hover { color: #FE7718; text-decoration: none; }
.dianp a b { font-size: 26px; color: #CD0B13 }
/***产品资讯右侧***/
.borT { border-top: 1px solid #D9D7D7; }
.cpRtit { height: 30px; line-height: 34px; border-bottom: 1px solid #D9D7D7; overflow: hidden; padding-left: 10px; }
.cpRtit span a { color: #999; }
.dpzxCon div { width: 110px; height: 85px; border: 1px solid #D9D7D7; padding: 1px; margin: 0 10px; float: left; _display: inline; }
.dpzxCon p { height: 22px; line-height: 22px; width: 146px; float: left; }
.dpzxCon p.tit { overflow: hidden; }
.dpzxCon em { position: relative; width: 27px; height: 18px; float: left; background-position: -3px -342px; margin: 3px 12px 0 0; cursor: pointer; }
.dpzxCon em.xwzico { background-position: -36px -342px; }
.dpzxCon b, .dpzxCon i { width: 80px; display: none; }
.dpzxCon b { position: absolute; top: -26px; left: -30px; text-align: center; height: 20px; line-height: 20px; color: #FFF; background-color: #000; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; font-weight: normal; }
.dpzxCon i { position: absolute; top: -6px; left: -30px; height: 4px; background: url(../images/traggle.gif) center bottom no-repeat; }
.dpzxCon span { color: #999; }
.dpbnt a { width: 100px; height: 30px; text-indent: -200px; overflow: hidden; display: block; background-position: 0 -366px; margin: 0 auto; }
/***------------------
产品评论 css
-----------------------------------------------***/
.comhfTit { height: 42px; line-height: 42px; margin-top: 10px; border-top: 2px solid #DDD; color: #FF2968; font-family: Microsoft YaHei, Tahoma, Geneva, sans-serif; }
.comhf .comconn { padding: 10px 0; border-bottom: 1px solid #DDD; }
/***------------------
品牌首页 css
-----------------------------------------------***/
.bT2LRB { border: 1px solid #D9D7D7; border-top: 2px solid #A4191D; }
.hotTit { height: 56px; background: #fbfbfb url(../images/brand_jian.gif) no-repeat center 0; }
.rzppLs { min-height: 96px; _height: 96px; }
.rzppLs li { width: 144px; float: left; margin: 13px 0 0 22px; _display: inline; text-align: center; }
.rzppLs li div { border: 1px solid #D9D7D7; padding: 2px; width: 140px; height: 45px; }
.rzppLs li em { height: 22px; line-height: 22px; overflow: hidden; display: block; }
.cpfllmTit { width: 806px; height: 22px; overflow: hidden; position: relative; text-align: right; }
.cpfllmTit a { height: 20px; line-height: 20px; padding: 0 10px; margin-left: 10px; border: 1px solid #D9D7D7; display: inline-block; }
.cpfllmTit a.act, .cpfllmTit a:hover { border: 1px solid #8D1416; background: #AA1C20; color: #FFF; }
.szppTit { width: 20px; padding: 5px; position: absolute; top: 5px; left: -31px; border: 1px solid #D9D7D7; border-right: none; line-height: 20px; background: #FFF; text-align: center; font-weight: bold; }
.bnav { padding: 20px; }
.bnav a { border-radius: 3px; color: #333; cursor: pointer; display: inline-block; font-size: 14px; padding: 5px 12px 4px; font-family: Microsoft YaHei, Tahoma, Geneva, sans-serif; text-decoration: none; margin: 8px 5px 0 0; }
.bnav a:hover { background-color: #EAEDEF; }
.bnav a.act { background-color: #E64E40; color: #FFF; }
/***------------------
品牌内容 css
-----------------------------------------------***/
.ppfgline { background: url(../images/hline2.gif) repeat-y 269px 0; }
.ppTit { height: 66px; background: url(../images/pplogobg.gif); }
.ppTit div { width: 150px; height: 50px; margin: 0 auto; padding-top: 2px; }
.ppxgCon em { height: 30px; line-height: 30px; overflow: hidden; }
.ppxgCon p { line-height: 30px; word-wrap: break-word; }
.ppxgCon span { color: #999; white-space: nowrap; }
.bTRB { border: 1px solid #D9D7D7; border-left: none; }
.ppLtit, .ppMtit { height: 30px; line-height: 30px; background: url(../images/hline2.gif) repeat-x 0 15px; }
.ppLtit h3, .ppMtit h3 { background-color: #FFF; float: left; padding: 0 10px 0 0; }
.ppMtit h3 { background-position: -110px -430px; padding-left: 18px; }
.ovfl { height: 240px; }
.ppgsCon p { overflow: hidden; position: relative; }
.ppgsCon p.act { height: auto; }
.ppgsCon p a { position: absolute; top: 216px; right: 5px; display: none; background-position: -100px -86px; background-color: #FFF; padding-left: 23px; color: #AA2427; }
.ppgsCon p.act a { position: static; background-position: -100px -70px; }
.ppinro img { max-width: 689px; _width:expression(this.width > 689 ? "689px":true);
}
.xgcpLs li { width: 135px; float: left; margin: 10px 0 0 15px; _margin: 10px 0 0 13px; _display: inline; font-size: 12px; }
.xgcpLs li div { border: 1px solid #D9D7D7; padding: 2px; width: 128px; height: 96px; }
.xgcpLs li em, .xgcpLs li i { height: 22px; line-height: 22px; overflow: hidden; display: block; text-align: center; }
.xgcpLs li i { color: #999; }
.xgcpLs li i span { color: #CC0000; }
/****建材商城首页v5***/
/***通用下拉菜单***/
.menus { position: relative; /*height: 41px; width: 250px;*/ background: #FF4A00; text-indent: 15px; z-index: 8; _z-index: 9;opacity: 0.9;filter: "alpha(opacity=90)";}
.mstit { display: block; color: #FFF; line-height: 41px; cursor: pointer; }
.mstit i:before { content: "\e689"; display: block; position: absolute; width: 14px; height: 14px; top: 1px; right: 30px; font-family: iconfont; text-align: center; font-size: 25px; }
.mstit i.act:before { content: "\e68a"; }
.menutit { display: block; color: #FFF; }
.menubox { border: 1px solid #DFDFDF; width: 248px; background-color: #fff; position: absolute; left: 0px; top: 41px; border-top: none; z-index: 12; }
.bdbox { display: none; left: 248px; top: 0px; width: 714px; min-height: 437px; overflow: hidden; _height: 437px; _overflow: visible; border: 1px solid #DFDFDF; position: absolute; background: #FFF; cursor: default; z-index: 3; }
.menubox li { cursor: pointer; zoom: 1; vertical-align: top; }
.menubox li .maintit { padding: 15px 21px; width: 206px; height: 42px; text-align: left; border-top: 1px solid #DFDFDF; }
.maintit a { color: #000000; font-size: 14px; font-weight: 100; }
.maintit span { display: block; overflow: hidden; height: 21px; }
.maintit span a { font-size: 12px; color: #6D6D6D; margin-right: 5px; }
.menubox li.act .bdbox { display: block; }
.menubox li.act { background-color: #FAFAFA; }
.menubox li.act .maintit { border-left: 2px solid #FF4A00; border-top: 1px solid #DFDFDF; height: 42px; padding-left: 20px; _width: 200px; position: relative; left: -1px; }
.drodn { display: none; }
.bdcon { width: 484px; margin-bottom: -9999px; padding-bottom: 9999px; overflow: hidden; margin-top: 17px; }
.bdcon dl { overflow: hidden; border-top: 1px solid #E5E5E5; margin: -1px 20px 0 20px; height: auto; _height: 27px; _overflow: visible; padding-top: 14px; }
.bdcon dt, .bdcon dd { }
.bdcon dt a, .somebrand dt { color: #000; font-size: 14px; font-weight: 100; }
.bdcon dd { width: 373px; padding-bottom: 8px; overflow: hidden; }
.bdcon dd a, .hotbrand a { color: #6D6D6D; font-size: 12px; padding: 0 10px 7px 10px; white-space: nowrap; float: left; }
.hotgoogs dd { height: 20px; line-height: 20px; overflow: hidden; width: 204px; }
.hotbrand { margin-top: 15px; }
.hotbrand a { }
.somebrand { width: 230px; background: #f7f7f7; padding-top: 17px; margin-bottom: -9999px; padding-bottom: 9999px; }
.somebrand dd { padding-top: 10px; }
.maintit span a:hover, .bdcon dd a:hover, .somebrand a:hover { color: #F25618; }
/*交互弹窗-用户信息样式表*/
/*.js_con{display:none;}*/
.user .yhdj { background: #fff; width: 675px; }
.user h2 { height: 52px; border-bottom: 1px solid #CDCFD1; line-height: 52px; color: #666666; font-weight: bold; margin: 0 3px; }
.user .content { padding: 20px 0 0 20px; }
.user li { text-decoration: none; margin: 15px 0; }
.user li i { padding: 2px 5px; text-align: right; float: left; width: 92px; }
.user li .wbk { line-height: 28px; height: 28px; text-align: left; vertical-align: middle; border: 1px solid #C8C8C8; padding: 0 5px; margin-left: 10px; }
.tishi_message { display: none; height: 26px; line-height: 26px; margin-left: 5px; padding: 2px 2px 2px 18px; position: absolute; vertical-align: -1px; white-space: nowrap; z-index: 1; }
.tishi_message.init { display: block; font-size: 12px; color: #FE3434; }
.no_jf { text-align: center; display: none; }
.colsed { position: absolute; width: 35px; height: 25px; top: -24px; right: -24px; background: url(../images/common.png) no-repeat -43px -254px; }
.disableCss { pointer-events: none; color: #afafaf; cursor: default }
.win_shade { position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; _height:expression(document.body.offsetHeight+"px");
z-index: 999; display: none; background-color: #000; opacity: 0.3; filter: alpha(opacity=30); cursor: pointer; }
.button-highlight { width: 100px; height: 40px; text-align: center; background-color: #F60; color: #FFF; border-width: 0; cursor: pointer; }
input.button-highlight:hover { background-color: #C52D2D; }
.radio { margin-left: 10px; }
.content textarea { border: 1px solid #C8C8C8; padding: 5x 5px 0 5px; margin-left: 10px; }
/**noinfo**/
.warnx { margin: 15px 0 0 15px }
.warnx i { color: #FF4A00 }
.js_con { display: none; }
/**以下为新增样式**/
/**商城首页商品分类列表**/
.sptit { height: 44px; line-height: 44px; overflow: hidden; border-bottom: 2px solid; margin-top: 15px; }
.sptit h3 { font-size: 20px; padding-left: 0; font-weight: 600; text-align: center; width: 220px; height: 44px; overflow: hidden; line-height: 44px; }
.border1 { border-color: #814FB0 }
.border2 { border-color: #0C8385 }
.border3 { border-color: #2871BE }
.border4 { border-color: #F36F27 }
.border5 { border-color: #66483D }
.border6 { border-color: #F4198B }
.bg1 { background: #814FB0; }
.bg2 { background: #0C8385; }
.bg3 { background: #2871BE; }
.bg4 { background: #F36F27; }
.bg5 { background: #66483D; }
.bg6 { background: #F4198B; }
.sptit a { color: #FFF; }
.sorts a { font-size: 12px; color: #656565; margin-left: 15px; }
.goods { overflow: hidden; }
.goodslist { overflow: hidden; }
.goodslist li { float: left; width: 170px; overflow: hidden; border-right: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; width: 159px; padding: 9px 25px 10px; }
.goodslist p { height: 30px; line-height: 30px; font-size: 12px; overflow: hidden; }
.goodslist i { color: #FF6408; }
/**建材库列表页**/
.ngoods ul { width: 1000px; overflow: hidden; }
.ngoods li { float: left; border: 1px solid #EEEEEE; margin: 20px 26px 0 0; padding: 9px 10px 11px; box-shadow: 1px 2px 2px #f1f0f1; }
.ngdinfo { padding: 7px 0 14px; border-bottom: 1px dotted #bfbfbf; }
.gdtit { color: #666; font-size: 14px; padding-top: 5px; width: 270px; overflow: hidden; max-height: 60px; }
.gdprice { color: #FF7E00; height: 30px; padding-top: 7px; font-size: 14px; font-family: arial; }
.gdprice em { font-size: 21px; }
.goodscom { font-size: 12px; padding-top: 11px; }
/**产品左侧排行榜**/
.nhotgood li { height: 40px; line-height: 40px; }
.nhotgood li i { float: left; width: 20px; height: 20px; line-height: 20px; background-color: #bdbdbd; display: inline-block; text-align: center; margin: 10px 8px 0 0; color: #fff; font-family: Arial; font-size: 12px; }
.nhotgood li i.act { background: #FFAE2F; }
.nhotgood li span { display: inline-block; width: 200px; height: 40px; overflow: hidden; }
.nshowbox { display: none; overflow: hidden; }
.nhotgood li.thishow { height: auto; }
.nhotgood li.thishow i { background: #FFAE2F; }
.nhotgood li.thishow .nshowbox { display: block; }
.nshowbox img { float: left; }
.nshowbox p { font-size: 12px; height: 24px; line-height: 24px; overflow: hidden; padding-left: 8px; color: #828282; }
.nshowbox p em { color: #FF7E00; font-size: 14px; }
/***品牌首页**/
.brandbox { background: #FAFAFA; overflow: hidden; padding: 55px 0; }
.modtitle { position: relative; margin-bottom: 30px; }
.pbtitle { display: block; width: 212px; margin: 0 auto; text-align: center; font-size: 28px; position: relative; z-index: 1; background: #FFF; line-height: 1; }
.modtitle span.bgcolors { background: #FAFAFA; }
.pbtitle .stitle { font-size: 16px; color: #BBBBBB; display: inline-block; margin-top: 5px; }
.split { position: absolute; top: 28px; border-top: 1px solid #999; width: 100%; }
.photbran li { width: 186px; height: 118px; border: 1px solid #E9E9E9; margin: 0 10px 10px 0; text-align: center; background: #FFF; float: left; }
.photbran li img { margin-top: 36px; }
.photbran li a { display: inline-block; position: relative; width: 186px; height: 118px; }
.hotsha { display: none; background: #8575BB; color: #FFF; position: absolute; text-align: center; width: 186px; height: 118px; line-height: 118px; font-size: 20px; left: 0; top: 0; }
.photbran li a:hover .hotsha { display: block; }
.allbrandcon { padding: 0 30px; border: 1px solid #EAEAEA; overflow: hidden; }
.allblist li { float: left; width: 280px; margin-bottom: 25px; font-size: 12px; }
.allblist li a { color: #666; }
.balbox { padding: 40px 0 25px 0; border-bottom: 1px solid #eaeaea; overflow: hidden; }
.alname { font-size: 30px; height: 30px; line-height: 30px; }
.allblist { margin-top: 20px; overflow: hidden; }
/**品牌内容**/
.ppleft { background: #F7F7F7; text-align: center; width: 400px; line-height: 100%; height: 100%; position: absolute; left: 0; }
.ppleft img { margin-top: 50px; }
.ppcontit { overflow: hidden; min-height: 200px; position: relative; }
.ppleft p { margin-top: 35px; font-size: 20px; }
.ppright { width: 780px; margin-left: 420px; }
.ppright h3 { font-size: 20px; line-height: 40px; }
.ppright span { float: left; width: 370px; }
.ppright i { color: #333333 }
.pcommodity ul { overflow: hidden; margin-right: -50px; }
.pcommodity li { float: left; width: 235px; margin: 0 15px 20px 0 }
.pcommodity p { height: 24px; line-height: 24px; overflow: hidden; }
.pcommodity span { font-size: 20px; color: #fe897f }
.jbinfo { overflow: hidden; }
.fixnav { height: 38px; line-height: 38px; background: #F5F5F5; padding-right: 10px; }
.fixnav li { float: left; padding: 0 20px; font-size: 14px; color: #2C2C2C; border-left: 3px solid #E7691E }
